<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Contract Manufacturing - CAN</title>
    <link rel="shortcut icon" href="favicon.ico">
    
    <!-- jQuery Dynamic Content Windows Fix / This resolves the injecting dynamic code issue with windows app store apps-->
    <script src="js/winstore-jscompat.js"></script>

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Contract Manufacturing" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Contract Manufacturing</h1>
            <p class="tagline">Discipline</p>

            <!-- Are Have Can Navigation -->
            <div class="ui-grid-b">
                <div class="ui-block-b"><a href="dis-contract-man-are.html" data-transition="none" class="ui-btn dis-btn">Are</a></div>
                <div class="ui-block-b"><a href="dis-contract-man-have.html" data-transition="none" class="ui-btn dis-btn">Have</a></div>
                <div class="ui-block-b"><a href="dis-contract-man-can.html" data-transition="none" class="ui-btn dis-btn ui-btn-active">Can</a></div>
            </div>

            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="dna-list dna-text-block-left">
                    <h3>We Can</h3>
                    <p>Select from the case studies below for an example of how we apply our capabilities and disciplines to deliver integrated solutions.</p>
                </div>
            </div>
            <!--main content-->

        </div>

        <!-- CASE STUDIES -->
        <div id="demo-page" class="my-page" data-url="demo-page">
            <div role="main" class="ui-content">
                <ul data-role="listview" data-inset="true" data-theme="b">
                    
                    <li>
                        <a href="case-defond-apt-wireless-dimmer.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-wireless-dimmer-switch.jpg" class="ui-li-thumb">
                            <h2>Wireless Dimmer Switch</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-wireless-scale.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-wireless-scale.jpg" class="ui-li-thumb">
                            <h2>Wireless Body Fat Scale</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-contract-man-defond-apt-elec-blow-rot-switch.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-toro-vac.jpg" class="ui-li-thumb">
                            <h2>Electric Blower/Vacuum Rotary Switch Assembly</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-contract-man-defond-emm-garage-opener.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-garage-opener.jpg" class="ui-li-thumb">
                            <h2>Garage Opener Keypad and Keyfob</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-contract-man-technosoft-drug-del-device.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-drug-delivery-device.jpg" class="ui-li-thumb">
                            <h2>Drug Delivery Device</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-contract-man-technosoft-rev-hosp-bed.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-revolution-hospital-bed.jpg" class="ui-li-thumb">
                            <h2>Revolution Hospital Bed</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-contract-man-technosoft-sno-blood-gas.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-sno-blood-gas-analysis-system-uv-blood-analyzer.jpg" class="ui-li-thumb">
                            <h2>SNO Blood Gas Analysis System</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-contract-man-technosoft-temp-mouthguard.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-temperature-sensing-wireless-mouth-guard.jpg" class="ui-li-thumb">
                            <h2>Temperature Sensing Wireless Mouth Guard</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-contract-man-technosoft-tio-home-auto.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-tio-home-automation-product.jpg" class="ui-li-thumb">
                            <h2>TiO (Turn It On) Home Automation Product</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-contract-man-defond-emm-boiler-fan.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-boiler-fan-control.jpg" class="ui-li-thumb">
                            <h2>Boiler Fan Control</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-contract-man-defond-emm-pcb-control.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-pcb-controller-board.jpg" class="ui-li-thumb">
                            <h2>PCB Controller Board</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-contract-man-defond-emm-smartplug.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-smartplug-1.jpg" class="ui-li-thumb">
                            <h2>Smartplug-ODM</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-contract-man-defond-emm-port-secur-cam.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-portable-security-camera.jpg" class="ui-li-thumb">
                            <h2>Portable Security Video Camera</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-contract-man-defond-emm-rf-security.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-rf-security.jpg" class="ui-li-thumb">
                            <h2>RF Security</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-contract-man-defond-emm-wash-mach-led-drum.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-washing-machine-clothes-dryer-led-drum-lights1.jpg" class="ui-li-thumb">
                            <h2>Washing Machine and Clothes Dryer LED Drum Lights</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-contract-man-dna-asia-auto-dome-lamp.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-automotive-dome-lamp-1.jpg" class="ui-li-thumb">
                            <h2>Automotive Dome Lamp</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-contract-man-dna-asia-display-cap.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-display-capabilities-1.jpg" class="ui-li-thumb">
                            <h2>Display Capabilities</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-contract-man-dna-asia-metal-extrusion.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-metal-extrusion-1.jpg" class="ui-li-thumb">
                            <h2>Metal Extrusion</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-contract-man-dna-asia-precision-mini-pumps.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-precision-mini-pumps-1.jpg" class="ui-li-thumb">
                            <h2>Precision Mini Pumps</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-contract-man-ode-auto-faucet-valve.html" data-transition="slidefade">
                            <img src="img/thumb-ode-auto-fauect-1.jpg" class="ui-li-thumb">
                            <h2>Auto Faucet Valve and Electronic Control</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-contract-man-ode-floor-care-solenoid-valve.html" data-transition="slidefade">
                            <img src="img/thumb-ode-floor-care-solenoid-valve.jpg" class="ui-li-thumb">
                            <h2>Floor Care Solenoid Valve</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-contract-man-ode-irrigation-solenoid.html" data-transition="slidefade">
                            <img src="img/thumb-ode-irrigation-solenoid.jpg" class="ui-li-thumb">
                            <h2>Irrigation Solenoid</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="water-heater-wifi-display-control.html" data-transition="slidefade" class="ui-btn ui-btn-icon-right ui-icon-carat-r">
                            <img src="img/thumb-water-heater-meter.jpg" class="ui-li-thumb">
                            <h2>Water Heater WiFi Display Control</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="fertility-monitor.html" data-transition="slidefade" class="ui-btn ui-btn-icon-right ui-icon-carat-r">
                            <img src="img/thumb-fertility-monitor.jpg" class="ui-li-thumb">
                            <h2>Fertility &amp; Contraception Monitors</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-idevices-switch-socket-box-builds.html" data-transition="slidefade" class="ui-btn ui-btn-icon-right ui-icon-carat-r">
                            <img src="img/thumb-idevices-switch-socket-box-builds.jpg" class="ui-li-thumb">
                            <h2>iDevices Switch &amp; Socket Box Builds</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="wifi-enabled-grill-control.html" data-transition="slidefade" class="ui-btn ui-btn-icon-right ui-icon-carat-r">
                            <img src="img/thumb-wifi-enabled-grill-control.jpg" class="ui-li-thumb">
                            <h2>WiFi-Enabled Grill Control</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="integrated-hmi-designs.html" data-transition="slidefade" class="ui-btn ui-btn-icon-right ui-icon-carat-r">
                            <img src="img/thumb-integrated-HMI-designs.jpg" class="ui-li-thumb">
                            <h2>Integrated HMI Designs</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
        <!-- /case studies -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
